## /inc/caldav-DELETE.php

Description

CalDAV Server - handle DELETE method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

Includes
require_once ('DAVResource.php') (line 13)

CalDAV Server - handle DELETE method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

require_once ('schedule-functions.php') (line 20)
Functions
delete_collection (line 22)
void delete_collection ( $id)

- $id

Documentation generated on Fri, 13 Jan 2012 23:44:52 +1300 by phpDocumentor 1.4.3